aboutsummaryrefslogtreecommitdiffhomepage
path: root/test/runtest.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/runtest.sh')
-rwxr-xr-xtest/runtest.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/runtest.sh b/test/runtest.sh
index 31d1ca654..2be250819 100755
--- a/test/runtest.sh
+++ b/test/runtest.sh
@@ -9,7 +9,7 @@ magenta='\E[35m'
cyan='\E[36m'
white='\E[37m'
-if ! ./test_$1 > /dev/null 2> .runtest.log ; then
+if ! ./$1 > /dev/null 2> .runtest.log ; then
echo -e $red Test $1 failed: $black
echo -e $blue
cat .runtest.log